#ifndef MAD_CORE_COMMON_MATH_H
#define MAD_CORE_COMMON_MATH_H

float Resistance(int adc_raw);
float SteinhartHart(float res);

float Dewpoint(float t, float rh);
float Temperature(float td, float rh);
float RelHumidity(float t, float td);

#endif // MAD_CORE_COMMON_MATH_H
